@charset "UTF-8";
/**
 * 湖北省公共资源交易和政府采购一体化服务平台中控管理平台
 * date: 2024-3-21
 * author: xuhai;
 */
/* article */
body {
  background: #f8f8f8;
}

.box {
  padding-bottom: 0.28rem;
}

.article {
  background-color: #fff;
  padding: 0.44rem 0.5rem 0.15rem;
  box-shadow: 0 0 0.1rem 0 rgba(0, 72, 179, 0.08);
}
.article h3 {
  line-height: 0.3rem;
  text-align: center;
  font-weight: 600;
  font-size: 0.26rem;
  color: #000;
  margin-bottom: 0.26rem;
}

.article-sources {
  line-height: 0.32rem;
  text-align: center;
  color: #666;
  background-color: #eef3f9;
}
.article-sources p {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  margin-left: 0.3rem;
}
.article-sources p:first-child {
  margin-left: 0;
}

.article-info {
  word-break: break-all;
  min-height: 1rem;
  padding-top: 0.3rem;
}

.article-p {
  text-indent: 2em;
  color: #333;
  line-height: 0.32rem;
}

.article-img {
  display: block;
  margin: 0.18rem auto 0;
  padding-bottom: 0.04rem;
}

/* 2024-06-27 修改*/
.article{
    padding-bottom: 0.5rem;
}





.file {
  margin-top: 0.2rem;
}
.file-title {
  position: relative;
  padding-left: 0.12rem;
  color: #333;
  font-size: 0.16rem;
  line-height: 0.24rem;
  font-weight: 700;
}
.file-title::after {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 0.04rem;
  height: 0.15rem;
  background: #1e63b0;
}
.file-list {
  display: flex;
  flex-wrap: wrap;
}
.file-list li {
  width: calc(50% - 0.06rem);
  height: 0.4rem;
  line-height: 0.4rem;
  font-size: 0.16rem;
  border-radius: 0.02rem;
  border: 0.01rem solid #c2e2ff;
  box-sizing: border-box;
  margin-top: 0.12rem;
}
.file-list li:nth-child(odd) {
  margin-right: 0.12rem;
}
.file-list li a {
  color: #1e63b0;
  display: block;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: 0 0.12rem;
}
.file-list li:hover {
  background: #f3f9ff;
}
